﻿@import url(reset.css);
body{
    font-family: arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
}
a, a:visited, a:active{
    text-decoration: underline;
	/*text-decoration: none;*/
    color: #004F91;
	/*font-weight: bold;*/
    -moz-transition: color 0.1s ease-in 0s;
}
a:hover{
    text-decoration: none;
	/*text-decoration: underline;*/
	/*font-weight: bold;*/
    color: #346FA0;
}
.clear{
    clear: both;
}
#wrapper{
    margin: 0 auto;
    min-width: 1024px;
    width: 100%;
    max-width: 1920px;
}
#top_bar{
    height: 37px;
    width: 100%;
    background: url("../images/block-toolbar_bg.png") repeat-y;
    border-bottom: #fff solid 2px;
    position: relative;
}
#top_bar h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 35px;
    text-align: center;
	margin: 0 20px 0 0px;
    text-shadow: none
}
#sitemap{
    height: 30px;
    width: 35px;
    float: right;
    margin: 0 20px 0 0;
    background: url(../images/karta_sayta.png) 0 2px no-repeat;
    text-indent: -9999px;
}
#sitemap a{
    display: block;
    height: 30px;
    width: 35px;
}
#search{
    height: 31px;
    width: auto;
    float: right;
    margin-right: 10px;
margin-top: -47px;
    padding: 4px 0 0 15px;
}



#header {
    height: 200px;
    background: #B7D2D9 url(../images/header_bg.jpg) no-repeat 0 0; 
    position: relative;
    border-bottom: #76C5F0 solid 6px;
}
/*#header a.logo_link {
    display: block;
    height: 170px;
    left: 30px;
    position: relative;
    top: 15px;
    width: 170px;
    text-decoration: none;
    background: url("../images/logo.png") no-repeat;
background-size: contain;
}
*/

 .header_img{
    display: block;
    height: 200px;
   width: 572px;
    right: 0px;
    position: absolute;
    top: 0px;
    background: url("../images/header_img.png") no-repeat;

}

#slogan{
    position: absolute;
    /*top: 10px;
    left: 210px;*/
   /* width: 65%;*/
width: 100%;
    text-align: center;
    z-index: 0;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 15px;
    color: #214B93;
    font-weight: bold;
    padding-bottom: 10px;
  /*  text-shadow: #fff -1px 1px 2px;   */
}
#slogan h2{
    font-size: 12px;
    text-transform: uppercase;
    line-height: 15px;
    color: #ffffff;
    font-weight: bold;
   /* padding-bottom: 5px;*/
  text-shadow: 0 0 5px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e; 

  /*  text-shadow: #fff -1px 1px 2px;  */
    margin: 0 !important;
}
#slogan h1{
    font-size: 48px;
line-height: 15px;
margin-top: 20px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
   /* padding: 0px 0 10px 0px;*/
	text-shadow: 0 0 5px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e,0 0 6px #12284e; 
/*text-shadow: #12284e -5px 2px 7px; */
 /*   text-shadow: #fff -2px 2px 0;   */
}
#language_block{
    position: absolute;
    bottom: 30px;
    right: 20px;
    width: auto;
}
#topmenu {
    width: 98%;
    margin: 0 auto;
    width: 1024px;
    padding-left: 10px;
    position: absolute;
    bottom: 0;
    left: 215px;
}

#topmenu li {
    float: left;
    background: url("../images/header_nav_li_bg.png") no-repeat;
    margin-top: 1px;
    margin-right: 28px;
    margin-left: -26px;
    padding-left: 26px;
}
#topmenu li a {
    display: block;
    cursor: pointer;
    color: #fff;
    background: #074C8F;
    font-size: 14px;
    text-decoration: none !important;
    line-height: 24px;
    padding: 0 20px 0 0;
    margin-right: 0;
    font-size: 10px;
    text-transform: uppercase;
}
#topmenu li a:hover{
    color: #E48631;
}
#mainwrapper{
    margin: 0 0;
}
#right_column{
    float: right;
    width: 200px;
    background: url("../images/column_border.png") no-repeat;
    padding: 0px 10px 10px 20px;
    min-height: 600px;    
}
#left_column{
    float: left;
    width: 210px;
    background: url("../images/column_border.png") right 0 no-repeat;
    padding: 0 10px 10px 10px;
    min-height: 600px;    
}
#main_column_12{
    margin: 0;
    padding: 0px 20px;
  /*  overflow: hidden; */
}
#main_column_16{
    margin: 0 0 0 238px;
    padding: 0px 20px;
  /*  overflow: hidden; */
}
#main_column_15{
    margin: 0 228px 0 0;
    padding: 0px 20px;
  /*  overflow: hidden; */
}
#main_column_19{
    margin: 0 228px 0 238px;
    padding: 0px 20px;
   /* overflow: hidden; */
}
#main_column_12 ul, #main_column_16 ul, #main_column_15 ul, #main_column_19 ul{
    list-style-type: circle;
    margin-left: 15px;
}
.menu a{
    color: #064A93;
    text-decoration: none;
    font-size: 13px;
    padding: 5px 0px 5px 0px;
    font-weight: bold;
    display: block;
    background: url("../images/nav_bottom_border.png") 0 bottom no-repeat;
}
.menu a:hover{
color: rgb(228, 134, 49);
}

#footer_top{
    background: url("../images/footer.jpg") 0 0 no-repeat;
    height: 220px;
    margin-bottom: 5px;
    position: relative;
}
.img2{
    width: 415px;
    height: 151px;
    position: absolute;
    bottom: 40px;
    left: 40px;
    background: url("../images/footer_img.png") 0 0 no-repeat;
    z-index: 4;
}
#footer_bottom{
    height: 80px;
    background: #064A93;
    position: relative;
}
#footer1{
    position: absolute;
    width: 340px;
    height: 50px;
    top: 30px;
    left: 150px;
    padding: 5px;
    overflow: hidden;
}
#footer2{
    position: absolute;
    width: auto;
    height: 178px;
    top: 30px;
    left: 510px;
    padding: 5px;
    margin-right: 20px;
    overflow: hidden;
}

#footer3{
    float: left;
    margin-left: 380px;
    margin-top: 5px;
    margin-right: 340px;
    width: auto;
    height: 60px;
    padding: 5px;
    overflow: hidden;
    font-size: 11px;
    color: #ABADB3;
}
#footer4{
    width: 300px;
    padding: 5px;
    height: 60px;
    position: absolute;
    right: 20px;
    top: 5px;
    font-size: 11px;
    color: #ABADB3;
    overflow: hidden;
}
#footer3 a, #footer4 a{
    color: #D5D5D5;  
}
#footer3 a:hover, #footer4 a:hover{
    color: #fff;
}
/*breadcrumbs*/
.breadcrumbs{
    background: #C6E5F9;
    padding: 5px 24px;
    color: #0963BE;
}
#breadcrumbs{
    margin: 0 0 0 0;
    font-size: 13px;
    font-weight: bold;
}
#breadcrumbs li {
    float:left;
    margin: 0;
    padding-top: 7px;
}
#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:active{
    color: #004F91;
    text-decoration: none;
    padding: 5px 0;
}
#breadcrumbs a:hover{
    color: #002544;
}

/*end breadcrumbs*/
#user1{
    padding: 25px;
    margin: 10px 0;
}
.moduletable h3{
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
/*li.active a{
    color: #E48631;
}*/


#mod-search-searchword{
    border: 1px solid #B9B9B9;
    height: 19px;
    line-height: 24px;
    padding: 0 15px 0 23px;
    width: auto;
    float: left;
    margin-top: 3px;
    margin-right: -15px;
    border-radius: 10px;
    box-shadow:inset 1px 1px 1px #999;
    background: #fff url("../images/lupa.png") 5px 2px no-repeat;
}
div.search input.button{
    border-radius: 10px;
    border: 1px solid #AAAAAA;
    background: #1D4384;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
    height: 21px;
    width: 76px;
    margin-top: 3px;
    padding-bottom: 2px;
}
div.search input.button:hover{

    background: #082350;
}
p {
    margin: 0 0 5px;
}
strong, b{
    font-weight: bold;
}
em, i{
    font-style: italic;
}

h1, h2, h3, h4, h5, h6{
    color: #346FA0;
    text-shadow: 1px 1px 1px rgba(225, 225, 225, 0.9);
    margin: 20px 0;
}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.7em;
}

#mainwrapper h1{
    line-height: 1.3em;
}
#mainwrapper h2{
    line-height: 1.1em;
}
#mainwrapper h3{
    line-height: 1em;
}

h3{
    font-size: 1.6em;
}
h4{
    font-size: 1.4em;
}
h5{
    font-size: 1.2em;
}
h6{
    font-size: 1.1em;
}


ul.actions{
    float: right;
    list-style-image: none;
    margin-top: 10px;
}
.actions li{
    float: right;
    padding: 0 5px;
    list-style-type: none;
    margin: 0;
}
.article-info{

    display: block;
    margin: 10px 0 20px 0;
    padding: 10px 20px 10px 20px;
   

background-image: linear-gradient(to right, /*#e8250a,*/ #76c5f0, #ffffff);
    
}
.article-info .article-info-term{
    display: none;
}
.article-info dd{
    display: inline;
    margin-right: 10px;
    margin-bottom: 20px;
    font-style: italic;
}
.article-info a{
    text-decoration: none;
}
#login-form label{
    float: left;
    display: block;
    width: 85px;
}
#login-form input.button{
    margin-left: -70px;
    margin-top: 20px;
}
.button{
    background-color: #2FC3ED;
    color: #fff;
    text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.4);
    padding: 2px 8px;
    cursor: pointer;
    border-radius: 5px;
    background-image: url(../images/readon.png);
    background-repeat: repeat-x;
    font-size: 1.1em;
    font-weight: bold;
    margin: 5px 0;
}
input:hover.button, button:hover.button {
    background-color: #218CA9;
}
#login-form p{
    margin-bottom: 5px;
}
p#form-login-remember label{
    width: 70px;
}
input#modlgn-username, input#modlgn-passwd{
    width: 150px;
}
#login-form a{
    text-decoration: none;
    line-height: 10px;
    font-size: 12px;
    font-weight: bold;
}
.login-fields #username, .login-fields #password, #contact-form dd input, #contact-form dd textarea, #modlgn-username, #modlgn-passwd, #jform_email, #member-registration dd input, #search-searchword, .finder .inputbox, .inputbox {
    border: 1px solid #C9C2B5;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}
input#modlgn-remember.inputbox{
    border: none;
    box-shadow:none;
}
.login-fields #username, .login-fields #password, #contact-form dd input, #contact-form dd textarea, #modlgn-username, #modlgn-passwd, #jform_email, #member-registration dd input, #search-searchword, .finder .inputbox, .inputbox {
    border-radius: 3px 3px 3px 3px;
    line-height: 1.6em;
    padding: 2px 4px;
    margin-bottom: 5px;
}


.login-fields #username:focus, .login-fields #password:focus, #contact-form dd input:focus, #contact-form dd textarea:focus, #modlgn-username:focus, #modlgn-passwd:focus, input#jform_email:focus, #rokajaxsearch .inputbox:focus, #member-registration dd input:focus, #search-searchword:focus, .finder .inputbox:focus, .inputbox:focus{
    border: 1px solid #2FC3ED;
    box-shadow:0 1px 3px rgba(47, 195, 237, 0.6) inset, 0 0 8px rgba(47, 195, 237, 0.6);
}
/*стили для выплывающего окна с подсказкой при наведении мыши на объект (title)*/
.tip
{
  border:solid 1px #DEDEDE;
  background:#F6F8F9;
    border-radius: 3px;
    padding: 10px;
}
/*конец этих стилей*/
.star{
    color: red;
}
.moduletable{
    margin-bottom: 5px;
}
.moduletable ul.menu li ul li a{
    font-size: 11px;
    color: #00AEC9;
    margin-left: 10px;
    padding: 5px 10px 5px 10px;
    background: url("../images/nav_bottom_border_mini.png") 0 bottom no-repeat;           
}
/*постраничная навигация*/
div.pagination{
    margin: 20px 0;
}
.pagination ul li{
    float: left;
    margin: 0 10px 0 0;
    background: #3399FF;
    min-width: 32px;
    height: 29px;
    text-align: center;
    border-radius:3px;
    list-style-type: none !important;
}

span.pagenav{
    padding: 0 10px;
    cursor: default;
}
.pagination ul li a{
    display: block;
    min-width: 12px;
    padding: 0 10px;
    height: 29px;
    line-height: 29px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: #3399FF;
    border-radius:3px;
}
.pagination ul li a:hover{
    background: #1B5085;
}
span.pagenav{
    line-height: 29px;
    font-weight: bold;
    color: #FCD209;
}
li.pagination-prev, li.pagination-next{
    display: none;
}
p.counter{
    font-weight: bold;
    color:#3399FF;
}

/*end*/
/*стили для навигационных ссылок назад вперед*/
ul.pagenav li{
    float:left;
    margin: 0 10px 0 0;
    list-style-type: none !important;
}
li.pagenav-prev a, li.pagenav-next a{
    display: block;
    padding: 0 10px;
    height: 29px;
    line-height: 29px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: #3399FF;
    border-radius:3px;
}
li.pagenav-prev a:hover, li.pagenav-next a:hover{
    background: #1B5085;
}


.readmore{ text-align: center;
margin: 2px 2px;
}

/*Marina styles begin
______________________________________________________________________________________________________________________________________*/
#wrapping {width: 98%;
margin: 40px 5px;
outline:solid thin #3399cc

}


.mylist1{
 	margin-left: 10px; 
 	padding-left: 10px;
 	margin-top: 10px;
		}
	
.mylist1 li, .mylist1 ul, .mylist1 ol {
 	margin-left: 10px;
 	padding-left: 10px;
	font-size-adjust:inherit;
 	list-style:none
	}

.mylist1 a, .mylist1 a:visited, .mylist1 a:active{
    text-decoration: none;
    color: #346FA0;
	-moz-transition: color 0.1s ease-in 0s;
}
.mylist1 a:hover{
    text-decoration: none;
	font-weight: bolder;
    color: #346FA0;
}
/*priemnaya******************************************/
.mylist2{
 	margin-left: 0px; 
 	padding-left: 0px;
 	margin-top: 0px;
		}
		
		
.mylist2 li, .mylist1 ul, .mylist1 ol {
 	margin-left: 0px; 
 	padding-left: 5px;
	font-size-adjust:inherit;
 	list-style:none
	}

.mylist2 a, .mylist2 a:visited, .mylist2 a:active{
    text-decoration: none;
    color: #346FA0;
	-moz-transition: color 0.1s ease-in 0s;
}
.mylist2 a:hover{
    text-decoration: none;
	font-weight: bolder;
    color: #346FA0;
	}

/*для НТБ*******************************************/
.ntb{
 	margin-left: 0px; 
 	padding-left: 0px;
 	margin-top: 0px;
		}
		
		
.ntb li, .ntb ul, .ntb ol {
 	margin-left: 0px; 
 	padding-left: 5px;
	font-size: 1.2em;
 	list-style:none
	}
.ntb ol {
 	margin-left: 0px; 
 	padding-left: 5px;
	font-size: 0.6em;
 	list-style:none
	}

.ntb a, .ntb a:visited, .ntb a:active{
    /*text-decoration: none;*/
    color: #346FA0;
	-moz-transition: color 0.1s ease-in 0s;
}
.ntb a:hover{
    text-decoration: none;
	font-weight: bolder;
    color: #346FA0;
	}
	
/*info about***************************************************/
.mylist3{
 	margin-left: 10px; 
 	padding-left: 10px;
 	margin-top: 10px;
	padding: 10px;
	outline:thin solid #3399cc;
		}
	
.mylist3 li, .mylist3 ul, .mylist3 ol {
 	margin-left: 10px;
 	padding-left: 10px;
	list-style:decimal;
	font-size: 1.1em;
	}

.mylist3 li { color: #346FA0;}

.mylist3 li span{ color: #000000;}

.mylist3 a, .mylist3 a:visited, .mylist3 a:active{
    text-decoration: none;
    color: #346FA0;
	-moz-transition: color 0.1s ease-in 0s;
}
.mylist3 a:hover{
    text-decoration: none;
	font-weight: bolder;
    color: #346FA0;
	}
	
ol.mylist4 li {margin-bottom: 10px;}
	
	
	/*info about***************************************************/
.num{
 	margin-left: 10px; 
 	padding-left: 10px;
 	margin-bottom: 10px;
		}
	
.num li, .num ul, .num ol {
 	margin-left: 10px;
	margin-top: 5px;
 	list-style:decimal;
		}
/*Меню кафедры***********************************************/
#kafmenu {
  float:left;
  width:100%;
  background:#ffffff
  repeat-x bottom;
  font-size:93%;
  line-height:normal;
  margin-bottom: 20px
  }
  
  #kafmenu ul {
  margin:0;
  padding:0;
  padding:10px 10px 0px 0px;
  list-style:none;
  }
  
#kafmenu li {
  float:left;
  background:url("../images/right.png")
  no-repeat left top;
  margin:0;
  padding:0 0 0 0;
  }
  
  #kafmenu a {
  float:left;
  display:block;
  background:url("../images/right.png")
    no-repeat right top;
	padding:5px 15px 4px 6px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
    }
	
#kafmenu a:hover {
color: #E48631;
}
	
#kafmenu #current {
  background-image:url("../images/right.png");
  }
#kafmenu #current a {
  background-image:url("../images/right.png");
  padding-bottom:4px;
  text-decoration:none;
  color:#E48631;
	font-weight:bold;
  }
/*---------------------------Таблицы на кафедрах------------------------------ */
#tpers {width: 100%;
		overflow: auto;
		/*outline: thin solid #3399cc;*/
		float:left;
		margin: 5px 0px 3px 0px}

#tpers  TABLE{
border-style: solid;
border-width: 1px;
border-color:#3399cc;
border-collapse:collapse
}

#tpers CAPTION {font-size: 1.3em;
color: #004F91;
text-shadow: 1px 1px 1px rgba(225, 225, 225, 0.9);
text-align:center;
padding: 10px
}

#tpers TD, TH, TR { font-family:Arial, Helvetica, sans-serif;
margin: 0px;
padding: 2px 3px;
border-style: solid;
border-width: 1px;
border-color:#3399cc;
text-align:center
} 

#tpers  TD TABLE { 
margin: 0 10%;
border: 0;

} 

TABLE#tpers TABLE TD, TABLE#tpers TABLE  TH, TABLE#tpers TABLE TR { padding: 0px 0px 0px 10px;
border: none;
text-align:left
}

 

/*--------------------------------------------------------- */
/*----------------------Руководство---------------------------------- */

#pic {float:left;
		width: 30%;
		outline: thin solid #3399cc;
		margin:-10px 0px 0px 0px
		}

/*---------------------Гостиница------------------------------------ */
#picggk {float:left;
		width:47%;
		outline: thin solid #3399cc;
		margin: 5px 2px 20px 10px;
		/*outline: thin solid #cc00cc /*******************/
		}
		
#ggk {float:left;
/*outline: thin solid #3399cc;*/
margin:-10px 2px 10px 0px;
}
		
#picggk1 {float:left;
width:30%;
outline: thin solid #3399cc;
margin: 10px 5px 10px 10px;
outline: thin solid #3399cc /*******************/
}

/*******************/

#obshtab{width: 95%;
float: none;
margin: 10px 12px;
outline: thin solid #3399cc}

#obshtab TABLE { border: 0;
border-collapse:collapse}

#obshtab TD{ padding: 5px 1px;
text-align: center;
vertical-align: bottom;

}

#obshtab TH { padding: 5px 5px;
border: 0px;
font-weight:bolder;
color: #004F91;
text-align: left;
vertical-align: top;

}

/*******************/ 

#abzac {width: 100%;
text-align:justify;
margin-top: 20px;
float:left;
/*outline: thin solid #cccc00*/
}

#abzac p {text-indent: 30px}

#abzac1 {width: 100%;
text-align:justify;
margin-top: 20px;
font-weight:600;
float:left;
/*outline: thin solid #cc0000*/
}

#abzac2 {width: 60%;
text-align:justify;
font-size:larger;
font-style:oblique;
margin: -10px 0px 0px 0px;
padding-right:60px;
float:right;
/*outline: thin solid #cc0000*/
}

#abzac2 EM{color: #003366;
font-weight:bolder}

#abzac3 {width: 87%;
text-align:justify;
margin: 5px 10px 0px 40px;
float:left;
/*outline: thin solid #cc0000;*/
}

#abzac3 EM, H6, H5 {color: rgb(6, 74, 147);
font-weight:bolder;}

#block1 {width: 100%;
float:left;
margin-top: 15px;
/*outline: thin solid #cc0000 /*******************/
}

#block2{width: 100%;
text-align:justify;
float:left;
overflow:auto;
}

#block2 p {text-indent: 30px;
/*outline: thin solid #ff00ff*/}


#att {outline: thin solid #cc0000;
padding: 5px;
font-style:oblique;
 }

#att p::first-line {color: #cc0000}

#lefthalf {float:left;
		width: 48%;
		/*outline: thin solid #00cc00;
		/*clear:top;*/		
		margin:3px 3px 3px 10px;
		}
#lefthalf p {text-align: center}
		
#noflo { /*outline: thin solid #CC0000;*/
		float:none;
		margin:3px 10px 3px 0px}
		
#leftw{/*outline: thin solid #3399cc;*/
		width:100%;
		float:left;
		margin: -10px 0px 15px 10px;
		padding-left: 10px
		}
#leftw h2, h3, h4, h5 {text-align: left}

#ritw{/*outline: thin solid #0000cc;*/
		width:100%;
		float:left;
		margin: -10px 10px 15px 10px}
#ritw h2, h3, h4 {text-align: center}

#contacts {color: #003366;
margin: -10px 10px 15px 5px;
padding-left: 10px;
/*outline: thin solid #cc0000 /*******************/
}

#contacts UL LI  {list-style-type: circle;
list-style-position: inside
}

#contacts  OL LI  {font-weight: bolder;
font-style: italic;
list-style-type: none
}

#contacts UL, OL  { margin: 1.1em 2em;
}


#video12 {
  position: relative;
  padding-bottom: 75%;
}
#video12 iframe {
  position: absolute;
  width: calc(100% - 5em);
  height: 100%;
}


@media only screen and (min-width: 1380px){

#video12 div {
  position: relative;
  top: 0px;
  left: 680px;
  width: 15em;
  height: 57%;
  overflow-y: auto;
}
}


@media only screen and (max-width: 1379px){

#video12 div {
  position: relative;
  top: 330px;
  left: 0px;
  width: 15em;
  height: 57%;
  overflow-y: auto;
}
}


#video12 span {
  display: block;
  text-align: left;
}
#video12 span:hover {
  color: #ff3200;
  cursor: pointer;
}
#video12 span:focus {
  color: #064A93;
}

#video12 iframe{width:640px !important;height:360px !important;}



/*Marina styles end*/

/*колонки*/

.items-row {
    margin-bottom: 10px !important;
	
    overflow: hidden;
}


.items-row  p {
	padding: 0 1%;
}

 
.column-1, .column-2, .column-3, .column-4 {
    padding: 5px 5px;
font-size: 95%;


	

}
 
.cols-2 .column-1 {
    float: left;
    width: 46%;
	}
 
.cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 46%;
	}
 
.cols-3 .column-1 {
    float: left;
    margin-right: 1%;
    padding: 1% ;
    width: 30%;
	float: left;
}
.cols-3 .column-2 {
    float: left;
    margin-right: 1%;
    padding: 1%  ;
    width: 31%;
	float: left;
}
 
.cols-3 .column-3 {
    float: left;
    padding: 1%;
    width: 30%;
	float: left;
}

.cols-3 img {
	width: 100%;
	}






.cols-4 .column-1 {
    float: left;
    margin-right: 1%;
    padding: 1% ;
    width: 22%;
	float: left;
}
.cols-4 .column-2 {
    float: left;
    margin-right: 1%;
    padding: 1%  ;
    width: 22%;
	float: left;
}
 
.cols-4 .column-3 {
    float: left;
    padding: 1%;
    width: 22%;
	float: left;
}
.cols-4 .column-4 {
    float: left;
    padding: 1%;
    width: 22%;
	float: left;
}

.cols-4 img {
	width: 100%;
	}



.column-1, .column-2, .column-3, .column-4{
	background-image:
   
      linear-gradient(150deg, #e8250a, #76c5f0,#dce8ec, #ffffff)    ;

margin-top: 15px;
text-align: justify;
}

 /*колонки конец*/




   ol.items-more {
    margin: 0; /* Обнуляем значение отступов */
    padding: 4px; /* Значение полей */
   }
   .items-more ol li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
    /*border: 1px solid #000;  Рамка вокруг текста */
    padding: 3px; /* Поля вокруг текста */
   }
  


/*блог категории*/

.item-page { padding-top: 1%;
}


.cat-children{
 	margin-left: 0px; 
 	padding-left: 0px;
 	margin-top: 0px;
		}
		
		
.cat-children li, .cat-children ul, .cat-children ol {
 	margin-left: 0px; 
 	padding-left: 5px;
	font-size: 1.2em;
 	list-style:none
	}

.cat-children ol {
 	margin-left: 0px; 
 	padding-left: 5px;
	font-size: 0.6em;
 	list-style:none
	}

.cat-children a, .ntb a:visited, .cat-children a:active{
    /*text-decoration: none;*/
    color: #346FA0;
	-moz-transition: color 0.1s ease-in 0s;
}
.cat-children a:hover{
    text-decoration: none;
	font-weight: bolder;
    color: #346FA0;
	}
#screenshot{
position:absolute;
border:1px solid #3399cc;
z-index: 2001;
background-image:
   
      linear-gradient(150deg, #e8250a, #76c5f0,#dce8ec, #ffffff)
    ;
padding:5px;
display:none;
color:#3399cc;
}

@media only screen and (max-width: 1200px){
#header a.logo_link {
    height: 140px;
    width: 140px;
    
}

#slogan h2 {font-size: 10px; }
#slogan h1{font-size: 36px;  }
.column-1, .column-2, .column-3 {
    padding: 10px 5px;
font-size: 90%;

}}